Bug 100657 - [PATCH] textproc/p5-YAML-Syck: update to 0.63
Summary: [PATCH] textproc/p5-YAML-Syck: update to 0.63
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Anton Berezin
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-07-21 08:10 UTC by gslin
Modified: 2006-09-22 12:41 UTC (History)
1 user (show)

See Also:


Attachments
p5-YAML-Syck-0.63.patch (2.04 KB, patch)
2006-07-21 08:10 UTC, gslin
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description gslin 2006-07-21 08:10:16 UTC
- Update to 0.63

Port maintainer (tobez@FreeBSD.org) is cc'd.

Generated with FreeBSD Port Tools 0.77
Comment 1 Edwin Groothuis freebsd_committer 2006-07-21 08:10:30 UTC
Responsible Changed
From-To: freebsd-ports-bugs->tobez

Over to maintainer
Comment 2 Anton Berezin freebsd_committer 2006-07-26 11:06:18 UTC
State Changed
From-To: open->suspended

Not sure I like test failures produced by this version, so 
I won't commit it for now.
Comment 3 Anton Berezin freebsd_committer 2006-09-22 12:41:33 UTC
State Changed
From-To: suspended->closed

The port has been updated to 0.67, but I used parts of this PR in the 
updated.  Thanks for your submission.